unary_plus

## Public Member Functions

template<class T >
T | operator() (const T &a) const

## Detailed Description

Definition at line 208 of file expression.h.

## Member Function Documentation

## operator()()

T operator() | ( | const T & | a | ) | const

Definition at line 209 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h